index_title=DHCP服务器
index_dhcpdnotfound=在您的系统上没找到DHCP服务器<i>$1</i>. 可能是没安装,也可能是您的 <a href="$2">DHCP模块配置</a>不正确。
index_return=索引
index_dhcpdver=DHCP服务器<i>$1</i> 的版本不正确. Webmin只支持ISC DHCPD版本2。
index_subtitle=子网和共享网络
index_nosubdef=没有定义子网或共享网络。
index_addsub=增加一个新的子网
index_addnet=增加一个新的共享网络
index_nomemb=没有成员
index_1memb=一个成员
index_234memb=$1 个成员
index_memb=$1 个成员
index_hst=主机和主机组
index_nohst=没有定义主机或主机组。
index_addhst=增加一个新的主机
index_addhstg=增加一个新的主机组
index_buttego=编辑客户选项
index_ego=编辑应用于所有子网、共享网络、主机或主机组的DHCP选项
index_buttlal=列出活动的租赁
index_lal=列出当前由此DHCP服务器为动态分配IP地址而发出租赁。
index_buttapply=应用改变
index_apply=按这个按钮停止和重启DHCP服务器以使当前的配置应用于该DHCP服务器。
index_buttstart=启动服务器
index_start=按这个按钮在当前系统中用当前的配置启动DHCP服务器。
butt_save=保存
butt_eco=编辑客户选项
butt_del=删除
butt_create=创建
esub_crheader=创建子网
esub_edheader=编辑子网
esub_tabhdr=子网细节
esub_naddr=网络地址
esub_nmask=网络掩码
esub_arange=地址范围
esub_dbooptpq=动态BOOTP ？
esub_shnet=共享网络
esub_return=子网列表
esh_crheader=创建共享网络
esh_eheader=编辑共享网络
esh_tabhdr=共享网络细节
esh_netname=网络名
esh_return=子网列表
ehost_crheader=创建主机
ehost_eheader=编辑主机
ehost_tabhdr=主机细节
ehost_hname=主机名
ehost_fixedip=固定的IP地址
ehost_return=主机列表
egroup_crheader=创建主机组
egroup_eheader=编辑主机组
egroup_tblhdr=组细节
egroup_hosts=本组中的主机
egroup_nchoice=用户名用作客户主机名？
egroup_return=主机列表
yes=是
no=不
default=缺省
secs=秒
none=没有
listl_header=DHCP租赁
listl_lfnotexist=DHCPd租赁文件<tt>$1</tt> 不存在 。
listl_lfnotcont=DHCPd租赁文件<tt>$1</tt> 不包含任何租赁。
listl_ipaddr=IP地址
listl_ether=以太网
listl_host=主机名
listl_start=开始日期
listl_end=终止日期
listl_return=子网和主机列表
restart_errmsg1=重启dhcpd失败
restart_errmsg2=发信号给进程失败
start_failstart=启动dhcpd失败
sgroup_faildel=删除组失败
sgroup_failsave=保存组失败
shost_faildel=删除主机失败
shost_failsave=保存主机失败
shost_invalidhn=不是有效的主机名
shost_invalidhwa='$1'不是有效的 $2 地址
sopt_failsave=保存客户选项失败
sopt_invalidip=不是有效的IP地址
sopt_invalidint=不是一个整数
sopt_invalidipp=不是有效的IP地址对 (象 1.2.3.4,5.6.7.8)
sshared_faildel=删除共享网络失败
sshared_failsave=保存共享网络失败
sshared_invalidsname=缺少或非法的共享网络名
ssub_faildel=删除子网失败
ssub_failsave=保存子网失败
ssub_invalidsubaddr=不是有效的子网地址
ssub_invalidnmask=不是有效的掩码
ssub_invalidipr=不是有效的IP地址范围
plib_deflt=缺省租赁时间
plib_bfname=启动文件名
plib_maxlt=最大租赁时间
plib_bfserv=启动文件服务器
plib_thisserv=这个服务器
plib_servname=服务器名
plib_llbc=BOOTP客户的租赁时间
plib_forever=永久
plib_lebc=BOOTP客户租赁终止
plib_never=永不
plib_invalidlt=不是一个合法的租赁时间
plib_invalidsn=不是有效的服务器名
plib_leformat=租赁终止日期的格式必须是 W YYYY/MM/DD HH:MM:SS
plib_copt=客户选项
plib_chname=客户主机名
plib_defrouters=缺省路由器
plib_snmask=子网掩码
plib_babbr=广播地址
plib_domname=域名
plib_dnsserv=DNS服务器
plib_timeserv=时间服务器
plib_logserv=日志服务器
plib_swapserv=交换服务器
plib_rdpath=根盘路径
plib_nisdom=NIS域
plib_nisserv=NIS服务器
plib_fontserv=字体服务器
plib_xdmserv=XDM服务器
plib_statrouters=静态路由
plib_ntpserv=NTP服务器
plib_nbns=NetBIOS名字服务器
plib_nbscope=NetBIOS范围
plib_nbntype=NetBIOS节点类型
eopt_header=客户选项
eopt_subtitle=用于子网 $1
eopt_returnsub=子网
eopt_snettitle=用于共享网络 $1
eopt_hosttitle=用于主机 $1
eopt_returnhost=主机
eopt_grouptitle=用于$1 成员组
eopt_alltitle=用于全部网络、主机和组
eopt_returnindex=网络和主机列表
eopt_tabhdr=客户选项
eopt_chost=客户主机名
eopt_defrouters=缺省路由器
eopt_smask=子网掩码
eopt_baddr=广播地址
eopt_domname=域名
eopt_dnsserv=DNS服务器
eopt_timeserv=时间服务器
eopt_logserv=日志服务器
eopt_swapserv=交换服务器
eopt_rdpath=根盘路径
eopt_nisdom=NIS域
eopt_nisserv=NIS服务器
eopt_fontserv=字体服务器
eopt_xdmserv=XDM服务器
eopt_statrouters=静态路由
eopt_ntpserv=NTP服务器
eopt_nbns=NetBIOS名字服务器
eopt_nbs=NetBIOS范围
eopt_nbntype=NetBIOS节点类型
